[Option]
lblTips=挂机中，请勿操作！......
AutoLock=0
NoOperAutoLock=0
FreeTime=15 分钟
PreventSleep=0
FullTran=False
WinValiDate=0
TrayPinned=0
[TipFont]
FontSize=36
FontBold=False
FontItalic=False
FontUnderline=False
FontName=黑体
Color=16777215
